body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.navbar {
  position: relative;
  background-color: #e8a057;
  padding: 10px;
  color: white;
  height: 5vh;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
}

.navbar ul li {
  display: inline-flex;
  float: right;
  margin-right: 20px;
}

.navbar ul li a {
  text-decoration: none;
  color: white;
}

.content {
  border-top: 5px solid #2576f0;
  background: linear-gradient(to bottom, #e8a057, #5b3913);
}

.image-container {
  width: 100%;
  display: flex;
  justify-content: justify;
  align-items: center;
  padding-right: 5px;
}

.image-container img {
  width: 100%;
  height: auto;
}

.image-container img:hover {
  transform: translate3d(-40px, 0, 0);
}

.logo {
  position: absolute;
  top: 80px;
  left: 50px;
  max-width: 76px;
  height: auto;
}

.content .image-container h1 {
  font-family: Arial, Helvetica, sans-serif;
  transition: font-size 0.3s ease;
}

.content .image-container h1:hover {
  font-size: 50px;
  transform: translate3d(-250px, 0, 0);
}

@media (max-width: 768px) {
  .image-container {
    flex-direction: column;
    align-items: flex-start;
    padding-right: 0;
  }

  .image-container img {
    margin-bottom: 10px;
  }

  .image-container h1 {
    display: hidden;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    transition: font-size 0.3s ease;
  }
  .image-container h1:hover {
    font-size: 18px;
    transition: none;
    transform: none;
  }
}